import { LoadingBar as n } from "./global.mjs";
import "./index.vue.mjs";
import "./interface.mjs";
import r from "./index.vue2.mjs";
const o = new n(), a = r;
a.open = o.open.bind(o);
export {
  a as LoadingBar
};
